.notify{
    position:fixed;
    width: 280px;
    height: 170px;
    right: 10px;
    top: 45px;

    border-radius: 8%;
    border: 8px solid;
    border-color: green ;
    border-style: double;


    opacity: .8;
    background-color: #08071c;

    color:white;

    z-index: 100;
}
.img{
    position:absolute;
    width: 50px;
    left: 10px;
    top:5px;
}
.title{
    position: absolute;
    left: 70px;
    top: 18px;

    font-size: larger;
    font-family: font-light;
    color:red;
}
.text{
    position: absolute;
    left: 10px;
    top: 45px;

    color:blueviolet;
}